Skip to main content
Security Advisory

Fieldcomm Group HART-IP

Affected HART-IP Developer kit, Release 1.0.0.0

Risk Information

affected product:

hipserver, Release 3.6.1

Limited Threat

CVE ID

CVE-2020-16209

ID

CVE-2020-16209

Source

Dragos

Skill Level

N/A

CVSSV3 BASE / TEMPORAL SCORE

N/A

CVSSV3 vector

N/A

Affecting

  • hipserver, Release 3.6.1
  • Vulnerability Type

    Stack-based Buffer Overflow

    Disclosure Timeline

    10/13/2020 - Dragos discloses issue